<div class="col-md-12">
  <div class="box">
    <div class="box-body no-padding">
      <div class="box-header">
        
      </div>
      <!-- /.box-header -->
      <div class="box-body no-padding">
        <table class="table table-condensed table-class">
          <thead>
            <tr>
              <th scope="col">ID</th>
              <th scope="col">Genre</th>
              <th scope="col" style="float: right;">Actions</th>
            </tr>
          </thead>
          <tbody>
          	<tr th:each="record:${records}">
          		<td th:text="${record.id}"></td>
          		<td th:text="${record.name}"></td>
          		
          		<td style="float: right;">
          			
          			<a href="javascript:void(0)" class="btn btn-danger delete-class" th:rel="${record.id}"><span class="glyphicon glyphicon-trash"></span></a>
          		</td>
          	</tr>
          </tbody>
        </table>
      </div>
      <!-- /.box-body -->


    </div>
    <!-- /.box-body -->
  </div>
  <!-- /.box -->
</div>